@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

html {
	height: 100%;
}

body {
	min-height: 100%;
	background-color: #111;
	font-family: 'Calibri', 'Open Sans', sans-serif;
	font-size: 14px;
	color: #434141;
}

a {
	cursor: pointer;
}

body .main-wrapper {
	max-width: 1366px;
	margin: auto;
	position: relative;
	background-color: #fff;
	min-height: 768px;
	width: 100%;
}

.full-height {
	height: 100%;
	max-height: 768px;
}

.vertical-center {
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms--display: flex;
	align-items: center;
}

.vertical-bottom {
	display: flex;
	-webkit-display: flex;
	-moz-display: flex;
	-ms--display: flex;
	align-items: flex-end;
}

.well-xlg {
	padding: 40px;
	border-radius: 10px;
}

.no-padding-lr {
	padding-right: 0;
	padding-left: 0;
}

.no-padding-tb {
	padding-top: 0;
	padding-bottom: 0;
}

.padding-tb-xs {
	padding-top: 8px;
	padding-bottom: 8px;
}

.padding-tb-sm {
	padding-top: 14px;
	padding-bottom: 14px;
}

.padding-tb-md {
	padding-top: 24px;
	padding-bottom: 24px;
}

.padding-tb-lg {
	padding-top: 34px;
	padding-bottom: 34px;
}

.home .main-wrapper {
	background: url('../img/home-full-bg.jpg') no-repeat center center / cover;
}

header.navbar {
	margin-bottom: 0;
	background-color: rgba(0,0,0,0.6);
	border-radius: 0;
	position: absolute;
	width: 100%;
	border: none;
	z-index: 1;
}

header > .container {
	background-color: #333;
	border-color: #080808;
	padding: 15px 30px;
}

.custom-header .navbar-nav {
	float: initial;
	display: block;
	text-align: center;
}

.custom-header .navbar-nav > li {
	float: initial;
	display: inline-block;
}

.custom-header .navbar-nav > li > a {
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
}

.custom-header .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	color: #fff;
	background-color: rgba(0,0,0,0.7);
}

.navbar-brand {
	height: auto;
	position: absolute;
	top: 5px;
	left: 5px;
	padding: 0;
	margin-left: 0 !important;
}

.navbar-brand img {
	max-width: 250px;
}

.home .navbar-brand {
	display: none;
}

.custom-header .navbar-toggle {
	background-color: #fafafa;
}

.custom-header .navbar-toggle .icon-bar {
	background-color: #222;
}

.home-logo {
	text-align: center;
}

.home-logo img {
	margin: auto;
}

.main-content {
	overflow: hidden;
}

.main-content .header-banner {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-bottom: 40px;
}

.main-content .info-wrapper .inner-main-content,
.main-content .info-wrapper .sidebar {
	margin-bottom: 30px;
}

.main-content .info-wrapper .inner-main-content .main-heading {
	margin-top: 0;
	font-weight: 300;
	margin-bottom: 20px;
	font-size: 35px;
}

.main-content .info-wrapper .sidebar .expertise-box {
	background-color: #000;
	color: #fff;
	font-weight: 300;
	padding: 20px 40px;
}

.main-content .info-wrapper .sidebar .expertise-box .heading {
	font-size: 27px;
	margin-bottom: 20px;
	font-weight: 300;
}

.main-content .info-wrapper .sidebar .expertise-box .list {
	list-style: none;
	padding-left: 0;
}

.main-content .info-wrapper .sidebar .expertise-box .list a {
	color: #fff;
}

.main-content .info-wrapper .sidebar .expertise-box .list li {
	margin-bottom: 5px;
	padding-left: 12px;
	position: relative;
	line-height: normal;
}

.main-content .info-wrapper .sidebar .expertise-box .list li .fa {
	font-size: 14px;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: bold;
}

.about .main-wrapper {
	background: url('../img/about-us-full-bg.jpg') no-repeat center center / cover;
}

.our-expertise .main-wrapper {
	background: url('../img/our-expertise-full-bg.jpg') no-repeat center center / cover;
}

.full-page .main-content.full-height {
	text-align: left;
}

.full-page .main-content.full-height .container-fluid {
	width: 100%;
}

.full-page .main-content.full-height .intermediate-links {
	list-style: none;
	margin-bottom: 40px;
	font-size: 32px;
	font-weight: bold;
}

.full-page .main-content.full-height .intermediate-links a {
	color: #fff;
}

.page.page-default.portrait .main-content,
.page.page-default.no-banner .main-content {
	padding-top: 85px;
	padding-bottom: 20px;
}

.page.page-default.portrait .main-content .main-heading {
	margin-top: 30px;
}

.page.page-default.portrait .main-content .sub-heading {
	font-size: 25px;
	font-weight: 300;
}

.page.page-default .main-content .intermediate-links-wrapper ul {
	list-style: none;
	padding-left: 0;
	font-size: 15.5px;
	font-weight: 300;
	margin-bottom: 0;
}

.page.page-default .main-content .intermediate-links-wrapper ul li a {
	color: #434141;
}

.page.page-default.portrait .main-content .sidebar .banner-img-wrapper img {
	margin: auto;
}

.page.page-default.no-banner .main-content .main-heading {
	font-size: 35px;
	font-weight: 300;
}

/* Our People */
.our-people.single .main-content {
	padding-top: 80px;
	padding-bottom: 30px;
}

.our-people .main-content .main-heading {
	margin-bottom: 20px;
}

.our-people .main-content .person-box {
	display: table;
	background-color: #000;
	margin-bottom: 30px;
	width: 100%;
	color: #fff;
}

.our-people .main-content .person-box > div {
	display: table-cell;
	vertical-align: top;
}

.our-people .main-content .person-box .img-wrapper {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 280px;
	width: 50%;
}

.our-people .main-content .person-box .img-wrapper a {
	width: 100%;
	display: block;
	height: 100%;
	text-indent: -9999px;
	transition: all 0.1s ease;
}

.our-people .main-content .person-box .img-wrapper a:hover {
	background-color: rgba(0,0,0,0.4);
}

.our-people .main-content .person-box .about-wrapper {
	padding: 40px;
}

.our-people .main-content .person-box .about-wrapper .name {
	font-size: 27.5px;
	font-weight: 300;
	line-height: normal;
	margin-bottom: 0;
}

.our-people .main-content .person-box .about-wrapper .name a {
	color: #fff;
}

.our-people .main-content .person-box .about-wrapper .major {
	font-size: 16.5px;
	font-weight: 300;
	line-height: normal;
	margin-bottom: 0;
}

.our-people .main-content .person-box .about-wrapper .title {
	font-size: 16.5px;
	font-weight: bold;
}

.our-people .main-content .person-box .about-wrapper .line {
	border: 1px solid #fff;
	margin-top: 15px;
	margin-bottom: 20px;
}

.our-people .main-content .person-box .about-wrapper .email a {
	color: #fff;
}

.our-people .footer-line {
	margin-bottom: 20px;
}

.our-people.single .main-content .img-wrapper {
	margin-top: 30px;
}

.our-people.single .main-content .img-wrapper img {
	margin: auto;
}

.our-people.single .footer-line {
	margin-top: 80px;
	margin-bottom: 0;
}

.main-content .btn-wrapper {
	margin-top: 20px;
	margin-bottom: 20px;
}

.main-content .btn-wrapper .btn-download {
	background-color: #000;
	color: #fff;
	border: none;
	padding: 12px 30px 10px;
	display: inline-block;
	text-transform: uppercase;
	font-weight: 300;
	line-height: normal;
	transition: all 0.1s ease;
}

.main-content .btn-wrapper .btn-download:hover {
	background-color: #111;
}

/* Contact Us */

.contact .main-content {
	padding-top: 80px;
}

.contact .main-content .main-heading {
	font-size: 35px;
	font-weight: 300;
	margin-top: 0;
}

.contact .main-content .contact-info {
	margin-bottom: 20px;
}

.contact .main-content .form-wrapper {
	margin-bottom: 30px;
}

.contact .main-content .form-wrapper .form-group {
	margin-bottom: 20px;
}

.contact .main-content .form-wrapper input[type=text],
.contact .main-content .form-wrapper input[type=email] {
	background-color: #eaeaea;
	box-shadow: none;
	border-radius: 3px;
	padding: 10px 12px;
	height: auto;
	border-color: #eaeaea;
}

.contact .main-content .form-wrapper textarea {
	resize: none;
	background-color: #eaeaea;
	border-color: #eaeaea;
	box-shadow: none;
	padding: 10px 12px;
	height: 170px;
}

.contact .main-content .form-wrapper .btn-submit-wrapper {
	text-align: right;
}

.contact .main-content .form-wrapper .btn-submit {
	border: none;
	color: #fff;
	padding: 12px 25px 10px;
	font-size: 16px;
	text-transform: uppercase;
	transition: all 0.2s;
	font-weight: 300;
	line-height: normal;
	border-radius: 0;
	background-color: #000;
}

.contact .main-content .form-wrapper .btn-submit:hover {
	background-color: #111;
}

.contact .main-content .form-wrapper .contact-form .success-message {
	margin-top: 10px;
	display: none;
}

.contact .main-content .map-wrapper iframe {
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}

.contact .main-content .map-wrapper iframe.clicked {
	pointer-events: auto;
}

.header-line {
	border-bottom: 1px solid #434141;
	margin-top: 15px;
	margin-bottom: 40px;
}

.footer-line {
	margin-top: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid #434141;
}

.custom-sep-01 {
	margin-top: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #434141;
}

@media all and (min-width: 768px) {
	.navbar-nav {
		float: none;
	}

	.navbar-nav > li {
		float: none;
	}
}

@media screen and (max-width: 1199px) {
	.custom-header .navbar-nav {
		text-align: right;
	}

	.our-people .main-content .person-box .img-wrapper {
		height: 300px;
		width: 50%;
	}

	.our-people .main-content .person-box .about-wrapper {
		padding: 40px 30px;
	}
}

@media (max-width: 903px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.collapse.in{
		display:block !important;
	}

	.custom-header .navbar-nav {
		text-align: center;
	}

	.custom-header .navbar-nav > li {
		display: block;
	}
}

@media screen and (max-height: 767px) {
	.full-height {
		min-height: 100% !important;
		height: 100%;
	}
}

@media screen and (max-width: 767px) {
	.full-height {
		min-height: 100% !important;
		height: 100%;
	}

	.main-content .header-banner {
		height: 250px;
		width: 100%;
	}

	.our-people.single .main-content .main-heading.person-name {
		text-align: center;
	}

	.full-page .main-content.full-height .intermediate-links {
		font-size: 24px;
		padding-left: 10px;
		line-height: normal;
	}

	.full-page .main-content.full-height .intermediate-links li {
		margin-bottom: 10px;
	}

	.main-content .info-wrapper .sidebar .expertise-box {
		padding: 20px;
	}

	.footer-line {
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media screen and (max-width: 575px) {
	.our-people .main-content .person-box .img-wrapper {
		height: 250px;
		width: 100%;
		display: block;
	}
	
	.our-people .main-content .person-box .about-wrapper {
		padding: 30px 20px;
		width: 100%;
		display: block;
	}
}

@media screen and (max-width: 378px) {
	.our-people .main-content .person-box .about-wrapper {
		padding: 20px 15px;
	}

	.our-people .main-content .person-box .about-wrapper .name {
		font-size: 20px;
	}

	.our-people .main-content .person-box .about-wrapper .major {
		font-size: 12px;
	}

	.our-people .main-content .person-box .about-wrapper .title {
		font-size: 12px;
	}

	.our-people .main-content .person-box .about-wrapper .email a {
		font-size: 11px;
	}
}